:root {
--hVUYfvgDVjOk:  #FAFAFA;
--opRselTKWvPI: #F2A119;
--DTDPWpwWOdfK: #161721;
--ZArBanZVRYyQ: #F1A41C;
--emBDYhxeFuvM:  #FC9B02;
--aYNXoTAqMzyO:  #EADDDD;
--bCPqfqwAnRAt:#BF2941;
--iccYrgGarvbF:#0080E6;

}

* {
box-sizing: border-box;
}

.vCsPyTbeVSEy a,
.INHJGRDhVgtI a{
color: var(--DTDPWpwWOdfK);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--iccYrgGarvbF);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--hVUYfvgDVjOk);
color: var(--DTDPWpwWOdfK);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.AnohiGDZYgaT{
padding-inline:24px;

}
.ejXaRkKpGLkE {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.ACfBahwfSuXq,
.VaPXzhZmIPAn,
.inside-OkKVqhrfyiHV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.vCsPyTbeVSEy {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.ejXaRkKpGLkE img,
.LnPZvRmDFANY{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.mehcEclJUyHt {
display: flex;
align-items: center;
justify-content: center;
}

.zoeJyoqZFRso {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.zoeJyoqZFRso li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.zoeJyoqZFRso {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.OkZjMfEXMASP.active a {
font-weight: bold;
text-decoration: underline;

}
.OkZjMfEXMASP {
cursor: pointer;

}

.ACfBahwfSuXq {
padding: 2rem;
border-radius: 0.25rem;
}
.LmFRgSnkaYJg {
display: flex;
align-items: center;
gap: 20px;
}
.glXxRwuSchMv {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--DTDPWpwWOdfK);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.glXxRwuSchMv  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.RXUSwYdGAZff {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.ZWBKGItpEudQ {
max-width: 150px;
}

.cUngXnDtUzLI {
font-size:20px;
}
.kvwdNnQLrJnq {
font-size: 16px;
text-align:center;
color:#777676;
}



.sUNfzZVfeHSF .HBOQjIIBSJCy {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--opRselTKWvPI);
color: var(--DTDPWpwWOdfK);
transition: all 0.3s ease-in-out;
}

.sUNfzZVfeHSF .HBOQjIIBSJCy:hover {
background-color: var(--emBDYhxeFuvM);
transform: scale(1.05);
}

.xcrzpQleRImK {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.xcrzpQleRImK .nSTwshwucZqw {
width: 48px;
}



.ObMiSNLoKPSV:has(table) {
overflow-x: auto;
}
.ObMiSNLoKPSV:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--ZArBanZVRYyQ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--DTDPWpwWOdfK);
max-width: 100%;
}


td {
border: 1px solid var(--ZArBanZVRYyQ);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--ZArBanZVRYyQ);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.cBWSfVXNLdAJ-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--DTDPWpwWOdfK);
}

.cBWSfVXNLdAJ-item:last-child {
margin-bottom: 0;
}

.cBWSfVXNLdAJ-item h3 {
margin: 10px 0;
}

.BIGvsGyeZjYU:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.BIGvsGyeZjYU {
width: 50%;
}

.cdTozsJKhFqO {
font-size: 0.9em;
color: #666;
}


.yHdwpUTEIQMO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WUxiSbMOnrGr {
display: flex;
align-items: center;
}

.yvERVkmJwVWz {
color: var(--DTDPWpwWOdfK);
text-decoration: none;
transition: color .2s;
}

.yvERVkmJwVWz:hover {
text-decoration: underline;
color: var(--emBDYhxeFuvM);
}

.yvERVkmJwVWz[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XIHmxmguKHRl {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.OkKVqhrfyiHV {

background-color: var(--hVUYfvgDVjOk);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-OkKVqhrfyiHV {
padding: 30px 0;
text-align: center;
}

.fsMvArPGtXSk {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--DTDPWpwWOdfK);
transition: opacity 0.3s ease;
}

.fsMvArPGtXSk::after,
.fsMvArPGtXSk::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--DTDPWpwWOdfK);
}

.fsMvArPGtXSk::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.fsMvArPGtXSk::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.ePRHpBtTJJaW {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.ePRHpBtTJJaW::before {
content: '☰';
display: block;
transition: 0.3s;

}
.XnZLuDdAdsLy:checked {
  opacity: 1;
  visibility: visible;
}
.XnZLuDdAdsLy:checked + label::before {
content: '✕';
}

.AxlseBMRpwRi {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.thSfbBAqSnJq {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.OkZjMfEXMASP:hover > .thSfbBAqSnJq {
display: block;
text-align: center;
width: 100%;
}
}
.zifHJbCJJcPT{
position:relative;

}

.PMDkDAtJvNsc {
margin: 0;
}

.FxhOePnOrIZT {
padding:5px;
}

.FxhOePnOrIZT:hover {
background: rgba(0,0,0,0.05);
}

.pHmxkJsXPkMF {
display: flex;
margin-left:auto;
}

.pIwpAXbFYtuV {
position: relative;
display: inline-block;
}

.nrfaIUFoXaPw {
color: var(--DTDPWpwWOdfK);
background-color: var(--ZArBanZVRYyQ);
font-weight: 600;
border: 2px solid var(--ZArBanZVRYyQ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.zFBHszhefIiC {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .nrfaIUFoXaPw .zFBHszhefIiC {
transform: rotate(180deg);
}

.qPPRAOMYBdXK {
display: none;
position: absolute;
min-width: 145px;
color: var(--DTDPWpwWOdfK);
background-color: var(--hVUYfvgDVjOk);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ZArBanZVRYyQ);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .qPPRAOMYBdXK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.qPPRAOMYBdXK .MShpBxRiqNSI {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--DTDPWpwWOdfK);
}
.qPPRAOMYBdXK .MShpBxRiqNSI:hover {
background-color: var(--ZArBanZVRYyQ);
color: var(--DTDPWpwWOdfK);
}
.qPPRAOMYBdXK .MShpBxRiqNSI.is-active {
color: var(--hVUYfvgDVjOk);
font-weight: 600;
background: var(--emBDYhxeFuvM);
border-radius: 8px;
}
.INHJGRDhVgtI{
padding:2rem;
}
.bPjvxoMREsJi{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.koCDObctItaj{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.LPdwXAWeNeln {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--DTDPWpwWOdfK);
background-color: var(--aYNXoTAqMzyO);
}
.LPdwXAWeNeln .iAbmKnjYMVWn ul,
.LPdwXAWeNeln .iAbmKnjYMVWn ol {
list-style: none;
padding: 0;
margin: 0;
}

.LPdwXAWeNeln .iAbmKnjYMVWn li {
list-style: none;
margin-bottom: 10px;
}
.QgZqWMpvHaQF,
.GxNFJUaQwttm{
width: 50%;
}
.QgZqWMpvHaQF .iAbmKnjYMVWn ol li::before,
.QgZqWMpvHaQF .iAbmKnjYMVWn ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.GxNFJUaQwttm .iAbmKnjYMVWn ol li::before,
.GxNFJUaQwttm .iAbmKnjYMVWn ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.LPdwXAWeNeln h3{
text-align:center;
color: var(--bCPqfqwAnRAt);
}

@media(max-width: 1100px){
.AnohiGDZYgaT{
padding-inline:0px;
}

.sUNfzZVfeHSF .HBOQjIIBSJCy {
min-width: 180px;
}

}

@media(max-width: 992px){
.vCsPyTbeVSEy .RXUSwYdGAZff{
margin-right:0;
}
}

@media(max-width: 768px){
.vCsPyTbeVSEy {
padding: 10px 20px;
}
.ejXaRkKpGLkE{
padding: 0;
justify-content: space-between;
}
.LmFRgSnkaYJg {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.ePRHpBtTJJaW {
display: block;
color: var(--DTDPWpwWOdfK);
order:2;
padding-right: 0;
margin-left: 0;
}

.bPjvxoMREsJi{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.XnZLuDdAdsLy:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.zoeJyoqZFRso {
flex-direction: column;
gap: 0px;
padding: 0;
}

.sUNfzZVfeHSF .HBOQjIIBSJCy {
min-width: 260px;
}
nav.mehcEclJUyHt li {
width:100%;
text-align:center;
padding: 10px 0;
}
.mehcEclJUyHt li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.zifHJbCJJcPT > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.zifHJbCJJcPT.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.OkZjMfEXMASP.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.ACfBahwfSuXq {
padding: 20px;
}
.thSfbBAqSnJq {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.thSfbBAqSnJq li{
padding: 5px 0;

}

.OkZjMfEXMASP.is-active > .thSfbBAqSnJq {
display: block;
}
.OkZjMfEXMASP.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.OkZjMfEXMASP{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.oyAUYfOVHItW{
flex-direction:column;
}

.BIGvsGyeZjYU {
width: 100%;
}

.glXxRwuSchMv{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.LPdwXAWeNeln {
flex-wrap: wrap;
}
.LPdwXAWeNeln .BIGvsGyeZjYU {
width: 100%;
}

.cdTozsJKhFqO {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.LmFRgSnkaYJg {
gap:10px;
}
}
@media(max-width: 375px){
.LmFRgSnkaYJg {
flex-direction: column;
}
.pHmxkJsXPkMF {
font-size:16px;
}
.ejXaRkKpGLkE img,
.LnPZvRmDFANY{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
